.portrait {
  height: 80px;
  width: 80px;
  object-fit: cover;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.portrait-main {
  background-color: gray;
  height: 600px;
  object-fit: contain;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
